/*
 * YUMenu v1.07 Copyright © 2018, iDiY
 */

.ahmenu li,
.ahmenu > div,
.ahmenu > div .nav-bars,
.ahmenu li > div,
.ahmenu li > div > span {
    display: -ms-flexbox;
    display: flex;
}

.ahmenu > div,
.ahmenu li > div {
    -ms-flex-direction: row;
        flex-direction: row;

    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
}

.ahmenu {
    position: relative;
    min-width: 0;
    margin-bottom: 20px;
    word-wrap: break-word;
    background-color: transparent;
    background-clip: border-box;
}

.ahmenu > .minimized,
.ahmenu > .toggler {
    cursor: pointer;
}

.ahmenu > .minimized + nav {
    display: none;
}

.ahmenu > div > i {
    font-size: 1em;
    margin-right:.5em;
}

.ahmenu > div .nav-bars {
    font-size: 15px;
    position: relative;
    overflow: hidden;
    max-width: 1.5em;
    margin-left: auto;
    opacity: 1;
    color: rgba(255, 255, 255, .9);
    text-shadow: 0 1px 0 rgba(0, 0, 0, .15);
    -ms-flex: 0 0 1.5em;
    flex: 0 0 1.5em;
}

.ahmenu .nav-bars::after {
    font-family: FontAwesome;
    font-size: 1.1em;
    font-weight: normal;
    content: '\f0c9';
}

.ahmenu > .minimized .nav-bars {
    overflow: visible;
    opacity: 1;
}

.ahmenu > .extended .nav-bars {
    overflow: hidden;
    opacity: 0;
}

.ahmenu ul,
.ahmenu li {
    margin: 0;
    padding: 0;
    border: none;
    background-color: transparent;
}

.ahmenu ul {
    zoom: 1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    list-style: none;
}

.ahmenu > div,
.ahmenu > div .nav-bars,
.ahmenu li > div > span {
    -ms-flex-align: center;
        align-items: center;

    -ms-flex-pack: center;
        justify-content: center;
}

.ahmenu li {
    -ms-flex-direction: column;
        flex-direction: column;
}

.ahmenu li > div {
    cursor: pointer;
    padding-left: .5em;

    -ms-flex-align: center;
    align-items: center;
}

.ahmenu li > div > a {
    position: relative;
    display: block;
    margin: 0;
    padding: .75em;
    text-decoration: none;
    color: #555;
    outline: none;
    background: transparent;
    flex-grow: 1;
}

.ahmenu li:hover > div > a,
.ahmenu li.selected > div > a,
.ahmenu li.item-active > div > a {
    color: #333;
}

.ahmenu .current {
    font-weight: bold;
}

.ahmenu .icon {
    padding-right: .5em;
}

.ahmenu .icon i {
    font-size: 1.25em;
    padding: 0 .25em;
}

.ahmenu .count {
    font-size: .85em;
    height: 1.85em;
    margin-right: 3.5em;
    padding: 0 .65em;
    pointer-events: none;
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: .925em;
    background-color: rgba(255, 255, 255, .85);
    -ms-flex: 0 0 1.85em;
    flex: 0 0 1.85em;
}

.ahmenu .count + span.toggle {
    margin-left: -2.75em;
}

.ahmenu span.toggle {
    max-width: 2.75em;
    border-left: 1px solid transparent;
    background-color: transparent;
    background-clip: border-box;
    -ms-flex: 0 0 2.75em;
    flex: 0 0 2.75em;

    -ms-flex-item-align: stretch;
    align-self: stretch;
}

.ahmenu .icon > img {
    max-width: 2.5em;
    max-height: 2.5em;
}

.ahmenu li.multi-list li div > .icon {
    padding-right: .5em;
    padding-left: 0;
}

.ahmenu li li a > .icon i {
    font-size: 5em;
}

.ahmenu ul ul {
    display: none;
}

.ahmenu *::before,
.ahmenu *::after {
    display: block;
}

.ahmenu > div,
.ahmenu li > div,
.ahmenu li > div > span,
.ahmenu .nav-bars {
    -webkit-transition: all .3s;
       -moz-transition: all .3s;
        -ms-transition: all .3s;
         -o-transition: all .3s;
            transition: all .3s;
}

@media (max-width: 767.98px) {
    .ahmenu > div {
        font-size: 18px;
        position: relative;
        padding: .85em;
        color: #fff;
        border-radius: .5rem;
        background: #23a1d1;
        box-shadow: none;
        text-shadow: 1px 1px 0 rgba(0, 0, 0, .15);
    }

    .ahmenu > .extended {
        border-radius: .5rem .5rem 0 0;
        background: #474747;
    }

    .ahmenu > div .nav-bars,
    .ahmenu > .extended.minimized .nav-bars {
        overflow: visible;
        opacity: 1;
        color: rgba(255, 255, 255, .9);
        text-shadow: 1px 1px 0 rgba(0, 0, 0, .1);
    }

    .ahmenu > nav {
        display: none;
    }

    .ahmenu > nav.list-visible {
        display: block;
    }

    .ahmenu > nav > ul {
    -ms-flex-direction: column;
        flex-direction: column;
    }

    .ahmenu li,
    .ahmenu nav > ul > li:first-child {
        border-top: 2px solid #fff;
    }

    .ahmenu li > div {
        background-color: rgba(0, 0, 0, .03);
    }

    .ahmenu li:hover > div,
    .ahmenu li.selected > div,
    .ahmenu li.item-active > div {
        background-color: rgba(0, 0, 0, .05);
    }

    .ahmenu li.item-active > ul {
        display: block;
    }

    .ahmenu li > p {
        display: none;
    }

    .ahmenu .count {
        margin-right: 4em;
    }

    .ahmenu span.toggle {
        border-left: 1px solid #fff;
    }

    .ahmenu span.toggle:hover {
        background-color: rgba(0, 0, 0, .015);
    }

    .ahmenu span.toggle::before {
        font-family: FontAwesome;
        font-size: 11px;
        font-weight: normal;
        content: '\f067';
        opacity: .5;
        text-shadow: 0 1px 0 #fff;
    }

    .ahmenu li.selected > div > span.toggle::before {
        content: '\f067';
        transform: none;
    }

    .ahmenu li.selected-xs > div > span.toggle::before {
        content: '\f068';
    }

    .ahmenu li:hover > div > span.toggle::before,
    .ahmenu span.toggle:hover::before{
        opacity: .75;
    }

    .ahmenu li li > div > a::before {
        font-weight: normal;
        line-height: 1em;
        position: absolute;
        top: 50%;
        left: -.25em;
        height: 1em;
        margin-top: -.5em;
        content: '\2022';
        text-align: center;
        opacity: .3;
    }

    .ahmenu li li.more > div > a::before,
    .ahmenu li li .icon + a::before {
        content: '';
    }

    .ahmenu li li > div:hover > a::before,
    .ahmenu li li.selected-xs > div > a::before {
        opacity: .6;
    }
}

@media (min-width:768px) {
    .ahmenu{
        display: -ms-inline-flexbox;
        display: inline-flex;

        -ms-flex-direction: column;
            flex-direction: column;

        min-width: 260px;
    }

    .ahmenu > div {
        font-size: 16px;
        position: relative;
        padding: 15px;
        cursor: pointer;
        color: #fff;
        border-radius: .5rem;
        background-color: #23a1d1;
    }

    .ahmenu > div.extended {
        border-radius: .5rem .5rem 0 0;
    }

    .ahmenu > nav {
        position: absolute;
        z-index: 1001;
        top: 100%;
        left: 0;
        display: none;
        width: 100%;
        background: transparent;
    }

    .ahmenu > nav.list-visible {
        display: block;
    }

    .ahmenu > nav > ul {
        position: relative;
        visibility: hidden;
        opacity: 0;
        background-color: #fff;
        box-shadow: 0 2px 14px rgba(0, 0, 0, .1);

        -webkit-transform: translateY(10%);
        -moz-transform: translateY(10%);
        -ms-transform: translateY(10%);
        -o-transform: translateY(10%);
        transform: translateY(10%);

        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -ms-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
    }

    .ahmenu > div.extended + nav > ul {
        visibility: visible;
        opacity: 1;

        -webkit-transform: translate(0);
        -moz-transform: translate(0);
        -ms-transform: translate(0);
        -o-transform: translate(0);
        transform: translate(0);
    }

    .ahmenu nav > ul > li {
        border-top: 1px solid rgba(0, 0, 0, .06);
    }

    .ahmenu nav > ul > li:first-child {
        border-top-color: #fff;
    }

    .ahmenu li:hover > div,
    .ahmenu li.selected > div {
        background-color: rgba(0, 0, 0, .016);
    }

    .ahmenu span.toggle::before {
        font-family: FontAwesome;
        font-size: 1.25em;
        font-weight: normal;
        content: '\f105';
        text-shadow: 0 1px 0 #fff;
        opacity: .45;
    }

    .ahmenu li:hover > div > span.toggle::before,
    .ahmenu li.selected > div > span.toggle::before {
        opacity: .65;
    }

    .ahmenu li.single-list ul {
        position: absolute;
        z-index: 1001;
        top: -1px;
        left: 100%;
        width: 100%;
        max-width: 100%;
        background: #fff;
        box-shadow: 0 2px 14px rgba(0, 0, 0, .1);
    }

    .ahmenu.to-left li.single-list ul,
    .ahmenu.to-left > nav > ul > li.multi-list > ul {
        left: auto;
        right: 100%;
        top: -1px;
    }

    .ahmenu li.single-list ul.to-down {
        left: auto;
        right: 0;
        top: 100%;
    }

    .ahmenu li.single-list li {
        border-top: 1px solid rgba(0, 0, 0, .06);
    }

    .ahmenu li.single-list li > p {
        display: none;
    }

    .ahmenu li.single-list li:first-child {
        border-top-color: transparent;
    }

    .ahmenu li.multi-list li li .count + span.toggle {
        margin-left: -1.65em;
    }

    .ahmenu li.multi-list li li span.toggle {
        max-width: 1.65em;
        height: 1.65em;
        cursor: pointer;
        border: 1px solid rgba(0, 0, 0, .1);
        border-radius: 50%;
        background-color: transparent;
        -ms-flex: 0 0 1.65em;
        flex: 0 0 1.65em;

        -ms-flex-item-align: center;
         align-self: center;
    }

    .ahmenu li.multi-list li li span.toggle::before {
        font-size: 1em;
        opacity: .65;
    }

    .ahmenu li.single-list ul.list-active {
        display: block;
    }

    .ahmenu li.single-list li.prev-list {
        display: none;
    }

    .ahmenu > nav > ul > li.multi-list > ul {
        position: absolute;
        z-index: 1001;
        top: 0;
        left: 100%;
        background: #fff;
        box-shadow: 0 2px 14px rgba(0, 0, 0, .1);
    }

    .ahmenu li.single-list,
    .ahmenu li.single-list li {
        position: relative;
    }

    .ahmenu li.multi-list.fw-list {
        position: static;
    }

    .ahmenu li.multi-list.fw-list > ul {
        width: 880px;
    }

    .ahmenu li.multi-list > ul.list-active {
        padding: 15px 20px;

        display: -ms-flexbox;
        display: flex;

        -ms-flex-direction: row;
            flex-direction: row;

        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }

    .ahmenu li.multi-list > ul::-webkit-scrollbar {
        width: 10px;
    }

    .ahmenu li.multi-list > ul::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.25);
    }

    .ahmenu li.multi-list > ul::-webkit-scrollbar-thumb {
        background: rgba(0,0,0,0.05);
        -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.25);
    }

    .ahmenu li.multi-list > ul::-webkit-scrollbar-thumb:window-inactive {
        background: rgba(0,0,0,0.025);
    }

    .ahmenu li.multi-list > ul > li {
        overflow: hidden;
        min-width: 190px;
        flex-grow: 1;
        padding: 0!important;
        margin: 0!important;
    }

    .ahmenu li.multi-list > ul > li.more {
        width: 100%;
        max-width: 100%;
        flex-basis: 100%;

        -ms-flex-item-align: start;
         align-self: start;
    }

    .ahmenu li.multi-list .prev-list div > a::before {
        font-family: FontAwesome;
        font-size: 1.1em;
        font-weight: normal;
        content: '\f104';
        display: inline-block;
        line-height: 1;
        margin-right: .65em;
    }

    .ahmenu li.multi-list li div {
        padding: 0;
        background-color: transparent;
    }

    .ahmenu li.multi-list li div .icon {
        padding-right: .5em;
    }

    .ahmenu .multi-list li div.title {
        font-size: 14px;
        text-transform: uppercase;
        color: #222;
        padding: 1rem;
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;

        display: -ms-flexbox;
        display: flex;
    }

    .ahmenu li.multi-list li div.img {
        text-align: center;
        margin-bottom: 15px;
    }

    .ahmenu li.multi-list li div > a {
        padding: 3px 1px;
        display: block;
    }

    .ahmenu li.multi-list > ul > li > div > .count {
        margin-right: 0;
    }

    .ahmenu li.multi-list > ul > li > p {
        margin: 15px 10px 5px 10px;
        text-align: center;
        border: 1px solid #eee;
    }

    .ahmenu li.multi-list > ul > li > p img {
        max-width: 100%;
        height: auto;
    }

    .ahmenu li.multi-list ul ul {
        height: auto;
        overflow: visible !important;
        margin: 0;
        padding: 0 10px 10px 10px;
        -webkit-transition: -webkit-transform .3s;
        -moz-transition: -moz-transform .3s;
        -ms-transition: -ms-transform .3s;
        -o-transition: -o-transform .3s;
        transition: transform .3s;

        -webkit-transform: translate(0);
        -moz-transform: translate(0);
        -ms-transform: translate(0);
        -o-transform: translate(0);
        transform: translate(0);
    }

    .ahmenu li.multi-list ul ul ul {
        position: absolute;
        top: 0;
        left: 100%;
    }

    .ahmenu li.multi-list ul.list-moved {
        overflow: visible !important;
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        -o-transform: translateX(-100%);
        transform: translateX(-100%);
    }

    .ahmenu li.multi-list > ul > li > p {
        margin: 15px 10px 5px 10px;
        text-align: center;
        border: 1px solid #eee;
    }

    .ahmenu li.multi-list > ul > li > p a {
        margin: 0;
        padding: 0;
        display: block;
    }

    .ahmenu li.multi-list > ul > li > p img {
        max-width: 100%;
        height: auto;
    }

    .ahmenu li.multi-list > ul > li > ul {
        position: relative;
        display: block;
    }

    .ahmenu li.multi-list > ul > li > div {
        margin: 10px;
        padding: 0 0 14px 0;
        border-bottom: 1px solid #efefef;
        flex-shrink: 0;
    }

    .ahmenu li.multi-list > ul > li > div.img-right {
        flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
    }

    .ahmenu li.multi-list > ul > li > div.img-left,
    .ahmenu li.multi-list > ul > li > div.img-right {
        margin: 0!important;
    }

    .ahmenu li.multi-list > ul > li > div.img-left > a,
    .ahmenu li.multi-list > ul > li > div.img-right > a {
        flex-grow: 0;
    }

    .ahmenu li.multi-list > ul > li > div.img-left > div,
    .ahmenu li.multi-list > ul > li > div.img-right > div {
        overflow: hidden;
    }

    .ahmenu li.multi-list > ul > li > div .count {
        line-height: 1;
        display: -ms-flexbox;
        display: flex;
        margin-left: 1em;
        -ms-flex-align: center;
        align-items: center;
        max-height: 18px;
    }

    .ahmenu li.multi-list > ul > li:hover > div {
        border-color: #23a1d1;
    }

    .ahmenu li.multi-list > ul > li > div.img-top,
    .ahmenu li.multi-list > ul > li > div.img-bottom {
        flex-direction: column;
        -ms-flex-direction: column;
        -ms-flex-align: stretch;
            align-items: stretch;
    }

    .ahmenu li.multi-list > ul > li > div.img-bottom > a {
        flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
        display: -ms-flexbox;
        display: flex;
    }

    .ahmenu .multi-list > ul > li > div > ul,
    .ahmenu .multi-list .img-left > div > ul,
    .ahmenu .multi-list .img-right > div > ul {
        position: relative;
        display: block;
    }

    .ahmenu li.multi-list > ul > li.more > div {
        margin: 10px;
        padding: 10px 15px;
        text-align: center;
        background-color: #f5f5f5;
        border: none;
    }

    .ahmenu li.multi-list > ul > li > div > a {
        font-size: 14px;
        text-transform: uppercase;
        padding: 0;
        color: #222;
    }

    .ahmenu li.multi-list > ul > li:hover > div > a {
        color: #000;
    }

    .ahmenu li.multi-list > ul > li.more > div > a {
        font-size: 12px;
    }

    .ahmenu li.multi-list > ul > li > div > span.toggle,
    .ahmenu li.multi-list > ul > li > div > div > span.toggle {
        display: none;
    }

    .ahmenu li.multi-list li li > div > a {
        color: #7d7d7d;
    }

    .ahmenu li.multi-list li li > div:hover > a {
        color: #23a1d1;
    }

    .ahmenu .list-col {
        width: 100%;
    }

    .ahmenu .list-col > li {
        max-width: 25%;
    }

    .ahmenu .list-col-1 {
        width: 250px;
    }

    .ahmenu .list-col-2 {
        width: 460px;
    }

    .ahmenu .list-col-3 {
        width: 680px;
    }

    .ahmenu .list-col-4 {
        width: 880px;
    }

    .ahmenu .list-col-5 {
        width: 880px;
    }

    .ahmenu .cls {
        max-width: 100%;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
    }

    .ahmenu .cls-2,
    .ahmenu .list-col-2 > li {
        max-width: 50%;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
    }

    .ahmenu .cls-3,
    .ahmenu .list-col-3 > li {
        max-width: 33.333333%;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
    }

    .ahmenu .cls-4,
    .ahmenu .list-col-4 > li {
        max-width: 25%;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
    }

    .ahmenu .cls-5,
    .ahmenu .list-col-5 > li {
        max-width: 20%;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
    }
}